"MLS_Notice" = "通知";
"MLS_NoNotice" = "没有通知";
"MLS_SystemNotice" = "系统通知";
"MLS_NoticeCategory_All" = "全部";
"MLS_NoticeCategory_Contacts" = "联系人";
"MLS_NoticeCategory_System" = "系统";
"MLS_NoticeCategory_NoRead" = "未读";
"MLS_Date" = "日期";
"MLS_Sharer" = "分享者";
"MLS_Explanation" = "说明";
"MLS_NotifyServerAssignContactToCategorySuccessfully" = "已将选取的联系人设定为要下载状态";
"MLS_DetailInformation" = "详细信息";
"MLS_FailureReason" = "失败原因";
"MLS_ExportFailureContactListAndReason" = "导出失败的联系人列表与原因";
"MLS_SyncFailureContactListAndReason" = "同步导出失败的联系人列表与原因";
"MLS_TotalNumberCount" = "共%td笔";
"MLS_SelectedNumberCount" = "已选取%td笔";
"MLS_SelectedContactsHaveBeenDownloaded" = "选择的联系人已下载";
"MLS_PermissionDenied" = "权限不足无法下载";
